Bug 242856

Summary: first start of kword gives bad impression due template selection gui
Product: [Applications] koffice Reporter: Martin Koller <kollix>
Component: usabilityAssignee: KOffice Bug Wranglers <koffice-bugs-null>
Status: RESOLVED UNMAINTAINED    
Severity: normal CC: cfeck
Priority: NOR    
Version: 2.2   
Target Milestone: Persona: Susan   
Platform: OpenSUSE   
OS: Linux   
Latest Commit: Version Fixed In:
Attachments: screenshot of kword startup template selection

Description Martin Koller 2010-06-26 11:26:13 UTC
Version:           2.2 (using Devel) 
OS:                Linux

This is one of the "last mile" things in kword.
When you start kword for the first time, a template selection window is shown,
but the sub selection area of a template category (the list in the middle) is much too narrow (see screenshot). I can only see the icons (which, btw, look ugly and blurred), but the text its hidden.

Reproducible: Always



Expected Results:  
The middle column must be as wide as the widest text. There is plenty space available, it just needs to be used ;-)

OS: Linux (i686) release 2.6.31.12-0.2-desktop
Compiler: gcc

openSuse 11.2, KDE 4.5 beta2, koffice2-kword-2.2.0-8.10.i586
Comment 1 Martin Koller 2010-06-26 11:27:11 UTC
Created attachment 48345 [details]
screenshot of kword startup template selection
Comment 2 Thomas Zander 2010-07-01 13:44:37 UTC
There are more problems than just the splitter positions, I've been working together with some other people to write a better version.
Comment 3 Thomas Zander 2010-12-18 12:20:11 UTC
*** Bug 242775 has been marked as a duplicate of this bug. ***
Comment 4 Christoph Feck 2015-02-06 13:06:07 UTC
Thank you for your bug report or feature suggestion.

The "KOffice" application suite is no longer maintained, and all tickets are now closed.

We recommend to switch to the "Calligra" application suite, which has replacements for all unmaintained KOffice applications:

- KWord was replaced with Calligra Words
- KPlato was replaced with Calligra Plan

For more information, see http://en.wikipedia.org/wiki/Calligra_Suite

(This is an automatic message from the KDE bug triaging team)